
.wrapper{
    /* height: 80px;
    width: 360px; */
    position: relative;
    border-radius: 3px;
    cursor: default;
    animation: animate 1.5s linear infinite;
    padding: 2px;
  }


  /* contain inner of clock */
  .wrapper .display{
    /* z-index: 999; */
    /* height: 65px;
    width: 345px; */

    /* border-radius: 6px; */
    text-align: center;
  }

  /* text of clock */
  /* .display #time{
    line-height: 50px;
    height: 50px;
    color: #fff;
    font-weight: 700;
    font-size: 80px;
    letter-spacing: 1px;
    background: #F24650;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: animate 1.5s linear infinite;
  } */
  /*-----------------*/
  
  .wrapper ul{
    display: flex;
    margin-bottom: 0rem;
    padding-left: 0px;
  }
  .wrapper li {
    display: inline-block;
    font-size: 24px;
    list-style-type: none;
    padding: 0 15px;
    font-weight: 400;
    color: white;
  }
  
  .wrapper li span {
    color: #00E0FF;
    display: block;
    font-size: 4.5rem;
    font-weight: 700;
  }

  .li-dot{
    bottom: 0;
    align-items: center;
  }
  .cont{
    height: 100%;
    align-items: center;

  }
  .circle{
    position: relative;
    background: #C5C5C5;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    top: 50px;
  }

  /* Responsive */
/* Table and mobile */
@media only screen and (max-width: 63.9375em){
  .wrapper li {
    display: inline-block;
    font-size: 0.5em;
    list-style-type: none;
    padding: 1em;
    text-transform: uppercase;

    color: white;
  }
  
  .wrapper li span {
    color: #F24650;
    display: block;
    font-size: 1.5rem;
  }

}

/* Mobile: width < 740px */
@media only screen and (max-width: 46.1875em) and (min-width: 280px){
  .wrapper li{
    font-size: 0.5rem;
  }
  .wrapper li span{
    font-size: 1.5rem;
  }

  .circle{
    width: 9px;
    height: 9px;

    top: 13px;
  }

}
/* Tablet: width >= 740px and width < 1024px */
@media only screen and (min-width: 46.25em) and (max-width: 63.9375em) {
  .wrapper li{
    font-size: 0.5rem;
  }
  .wrapper li span{
    font-size: 2.5rem;
  }

  .circle{
    width: 9px;
    height: 9px;
    top: 25px;
  }
}